DU AN PHAN MEM QUAN LY TAI SAN NGAN HANG BAN VIET - Support #987

Phé duyét cap TGD chi truong 0057/2021/TTr-0690604
03/23/2021 03:16 PM - Luc Tran Van

Status: Closed Start date: 03/23/2021
Priority: Normal Due date:

Assignee: Luc Tran Van % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear Anh Luc!

Hién tai em c6 t& trinh s6 0057/2021/TTr-0690604 dang t&i cdp phé duyét la Anh Ngé Quang Trung

Nhung do Anh Trung TGD chi duyét trén gidy nén da in ra trinh anh ky.
Nh& anh hé trg cap nhat giip em trén AMS c8p phé duyét nay da phé duyét vdi a.
T& trinh gidy anh Trung da ky theo file dinh kem.

Chau Nhat Hung (Ong)
Nhan Vién Hanh Chinh
Phong Hanh Chinh

NGAN HANG BAN VIET

A: 412 Nguy&n Thi Minh Khai, Phuding 5, Quan 3, Tp.H6 Chi Minh, Viét Nam
T: (+84 028) 62679679 | ext: 190 | F: (+84 028) 62638668

M: (+84) 902882496 | E: hungcn@vietcapitalbank.com.vn

W: www.vietcapitalbank.com.vn | Hotline: 1900 555 596

History

#1 - 03/23/2021 03:17 PM - Luc Tran Van
- File to trinh chu truong (hd phap ly)001.pdf added

#2 - 03/30/2021 01:34 PM - Luc Tran Van

- Status changed from New to Closed

Files

to trinh chu truong (hd phap ly)001.pdf 1.66 MB 03/23/2021

06/17/2025

Luc Tran Van
